 @charset "utf-8";
   /* CSS Document */
* { margin: 0px; padding: 0px;}
body{ font-size:12px; line-height:2; }
ol,ul { list-style:none;color:#2f8e8e;  }
a { color:#333;text-decoration:none; }
a:hover{ color:#2f8e8e; }
img { border:0;  vertical-align:middle;text-align:center}
table { border-collapse:collapse; border-spacing:0; }
.clear { clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

.top{ height:75px; width:100%; background:#2f8e8e;}
.top_wrapper{ width:996px; margin:0 auto;}

.logo{/* width:451px; height:77px; float:left; line-height:75px; font-size:30px; letter-spacing:1px; color:#fff;background:url(../images/logohz_02.png) no-repeat;*/}

.logo a{ width:451px; height:77px;color:#fff;background:url(../images/logohz_02.png) no-repeat;float:left;}
.right{ float:right;}
a.login{ color:#fff;float:right;  display:inline-block;font-size:12px; font-family:"Microsoft Yahei"; padding:5px 10px 0px 0px; background:url(../images/login.png) left center no-repeat; padding-left:18px; background-position:0px 11px;}
a.login:hover{ text-decoration:underline; color:#fff;}
.logo a:hover{color:#fff;}
.top ul{ display:block; /*float:right;*/ padding-top:30px;}
.top ul li{ float:left; margin-left:30px;}
.top ul li a{ font-size:16px; font-family:"Microsoft Yahei";  color:#fff; padding:2px 10px;}
.top ul li a:hover{ background:#f9f9f9; border-radius:10px;opacity: 0.5;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; color:#757575;}

.banner{ width:1000px; height:400px; background:url(../mages/banner_bg.jpg) left top no-repeat; position:relative; margin:0 auto; overflow:hidden;}
.banner .meng{ display:block; width:100%; height:100%;/*background:#000;opacity: 0.5;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"*/ background:url(../images/banner2.jpg) no-repeat;;position:absolute; top:0px; left:0; z-index:1;}
.search_con{ width:800px; margin:0 auto; height:230px; padding:100px 96px 70px 96px;}
/*search_tab*/
.sea_tab{ width:100%; z-index:9; position:relative;   }
.sea_tab .hd{ overflow:hidden;}
.sea_tab .hd ul{ width:510px; margin:0 auto;}
.sea_tab .hd li{ position:relative; margin-left:-1px;  height:37px; line-height:37px; text-align:center; padding:0px 5px;float:left; 
font:normal 18px/37px "Microsoft YaHei"; _font-weight:bold; cursor:pointer; color:#ffffff; margin-right:45px;}
.sea_tab .hd li.on{  border-bottom:2px solid #E67401; color:#E67401;  }
.sea_tab .bd{ height:125px;  border-top:0;  }
.sea_tab .lh{ overflow:hidden;  }
.sea_tab .lh input{ background:transparent; margin-top:45px;_margin-top:23px;}
.sea_tab .lh .keywords{ padding:5px 11px; width:668px; height:30px; line-height:30px; border:none;color:#fff; font-size:14px; float:left; font-family:"Microsoft Yahei"; background:url(../images/input_bbg.png) ;}
.sea_tab .lh .search1{ width:93px; height:42px; background:url(../images/btn2.png) left top no-repeat; color:#fff; font-size:20px; line-height:42px; letter-spacing:3px;font-family:"Microsoft Yahei"; border:none; cursor:pointer; margin-left:5px;}

a.more:hover{ text-decoration:underline;}

/*container1*/
.container1{ width:996px; margin:0 auto; margin-top:20px; height:300px;}
.resource{ width:600px; float:left;}
.resource dl{ display:block; width:160px; margin-right:10px; padding:0px 8px; float:left; }
.resource dl dt{ height:35px; padding-top:85px; background:url(../images/ico2.jpg) no-repeat;}
.resource dl dt.resource_1{ background-position:-10 0px;/* background-position:33px -300px;*/}
.resource dl dt.resource_2{ background-position:-190px 0px;/*background-position:-158px -300px;*/}
.resource dl dt.resource_3{ background-position:-385px 0px;/*background-position:-358px -300px;*/}

.resource dl.line{ width:1px; height:277px; background:url(../images/3_10.jpg) no-repeat; padding:0 5px;}
.resource dl dt h1{ font-family:"Microsoft Yahei"; font-size:16px; font-weight:bold;  display:block; height:35px; line-height:35px;/* text-align:center;*/}
.resource dl dt h1 a{color:#f17800;}
.resource dl dd{ height:25px; line-height:25px; background:url(../images/li.jpg) left center no-repeat; padding-left:15px;}
.resource dl dd a{ display:block;width:140px;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
.resource dl dd a:hover{ color:#2f8e8e;}
.resource dl dd.more{ text-align:right; background:none; height:50px; line-height:50px;}
.resource dl dd.more a{ font-family:"宋体"; font-size:12px; color:#2f8e8e; text-transform:uppercase;}
.resource dl dd.more a:hover{ color:#e07000;}
.resource dl.no_marginR{ margin-right:0px;}
/*news*/
.news{ width:360px; float:right;}
.tabBar{ width:100%; }
.tabBar .hd{ height:27px;}
.tabBar .hd ul{ z-index:5; position:relative;  zoom:1;}
.tabBar .hd li{ float:left; height:27px; line-height:27px; text-align:center; color:#333;border-bottom:0px; cursor:pointer; font-size:16px; font-weight:bold; font-family:"Microsoft Yahei"; margin-right:35px;}
.tabBar .hd li.on{ height:27px; line-height:27px; font-weight:bold; overflow:hidden
; margin-top:0px; position:relative;border-bottom: 2px #f17800 solid; color:#f17800;}
.tabBar .bd{  padding:10px 0px 0 0px; clear:both; position:relative; height:300px; width:100%; overflow:hidden;  }
.tabBar .bd ul{ width:100%; margin-bottom:15px;}
.tabBar .bd ul.nomarg_B{ margin-bottom:0px;}
.tabBar .bd ul li.newImg{ display:block; width:98px; height:68px; float:left;}
.tabBar .bd ul li.newText{ float:right; width:252px;}
.tabBar .bd ul li.newText a{ font-family:"Microsoft Yahei"; font-size:14px; color:#333; display:block;width:250px;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; height:22px; line-height:16px;}
.tabBar .bd ul li.newText a:hover{ color:#f37800;}
.tabBar .bd ul li.newText p{ color:#666; line-height:20px; height:40px; overflow:hidden;}
.tabBar .bd a.more{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2f8e8e; text-transform:uppercase; line-height:44px; display:block; width:100%; text-align:right;}
.tabBar .bd a.more:hover{color:#f37800; text-decoration:none;}
/*quickbar*/
.quickbar{ width:996px; margin:0 auto; margin-top:20px;}
.quickbar h1{ font-size:16px; color:#f17800; font-weight:bold;font-family:"Microsoft Yahei"; display:block; width:986px; padding:0px 0px 5px 10px; background:url(../images/link_bg.jpg)
 left bottom repeat-x;}
.quickbar ul{ display:block; width:986px; padding:6px 0px 0px 10px;; height:60px;}
/*.quickbar li{ display:block; width:54px; background:url(../images/li.jpg) left center no-repeat; padding-left:15px; height:30px; line-height:30px; float:left; margin-right:70px;}*/
.quickbar li{ display:block; width:63px; background:url(../images/linkbarico.jpg) no-repeat; left center no-repeat; padding-left:35px; height:28px; line-height:28px; float:left;margin: 10px 33px 3px 28px;}
.quickbar li.link1{ background-position:0px -90px;}
.quickbar li.link2{ background-position:0px -144px;}
.quickbar li.link3{ background-position:0px -193px;}
.quickbar li.link4{ background-position:0px -242px;}
.quickbar li.link5{ background-position:0px -293px;}
.quickbar li.link6{ background-position:0px -345px;}
.quickbar li.link7{ background-position:0px -392px;}
.quickbar li.link8{ background-position:0px -442px;}
.quickbar li.link9{ background-position:0px -493px;}
.quickbar li.link10{ background-position:0px -543px;}
.quickbar li.link11{ background-position:0px -595px;}
.quickbar li.link12{ background-position:0px -642px;}
/*foot*/
.foot{ height:50px; padding-top:10px; width:100%; background:#2f8e8e; margin-top:40px;}
.foot_con{ width:996px; margin:0 auto; text-align:center; font-family:"Microsoft Yahei"; font-size:12px; line-height:40px; color:#fff;}
.foot_con p{ line-height:20px;}
.foot_con a{ color:#fff; margin:0 5px;}



/******** pop ********/
.pop_last{ position:fixed;  top:0px; right:0px; bottom:0px; left:0px; opacity: 0.37; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 37); filter: alpha(opacity = 37); background:#000; z-index:998; _display:none;}
.pop_login{ width:350px; margin-left:-175px; position:absolute;   padding-bottom:20px; margin-top:-175px;  top:50%; left:50%; background:#fff; border:1px solid #a4a4a4; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-box-shadow: 0px 0px 6px #999; -webkit-box-shadow: 0px 0px 6px #999; box-shadow: 0px 0px 6px #999; z-index:999; overflow:hidden;}
.pop_login ul li{ margin:30px;}
.pop_login ul li span{ display:inline-block; width:60px; padding-right:10px; text-align:right; font-size:14px;font-family:"Microsoft Yahei"; }
.pop_login ul li input{ display:inline-block; border:1px solid #cbcbcb; width:200px; height:14px; line-height:14px; padding:6px 5px; font-size:14px; color:#666;}
.pop_box_tit{ width:100%; height:45px; background:#2f8e8e;}
.pop_box_txt{ display:block; float:left; margin-left:20px; margin-top:12px; padding:0 20px; height:35px; line-height:35px; font-size:16px; font-weight:bold; color:#2f8e8e; background:#fff;font-family:"Microsoft Yahei"; border-radius:3px; }
.pop_box_closd{ display:block; float:right; margin-right:12px; margin-top:12px; width:15px; height:14px; background:url(../images/ico_closed.gif) center no-repeat;}
.pop_box_closd:hover{ background-image:url(../images/ico_closed.gif)}
.pop_creat_btn{ display:block; margin:0 auto; width:105px; height:40px; font-weight:bold; font-size:16px; color:#fff; background:#2f8e8e; border:none; cursor:pointer;font-family:"Microsoft Yahei"; }
.pop_creat_btn:hovner{ color:#dd1a00;}


/******** isearch ********/
*{margin:0px; padding:0px;}
table{border-spacing:0px; border-collapse:collapse;width:100%; border:0px;}
ul{list-style-type:none;}
ol{list-style-type:none;font-weight:bold;font-size:20px;color:#000000;float:left;margin-left:100px;}
.clearfix{overflow:hidden; zoom:1;}
.s_Txt li{font-size:14px;float:left; display:inline; margin-right:18px;}
.s_Txt li a{ text-decoration:underline;color:#01468D;}
.s_Txt li.cur a{font-weight:bold; text-decoration:none; color:#000;}
.ss_input input.reset{ width:92px; height:42px; background:url(../images/btn2.png); 
border:0; text-align:center; color:#FFF; font-weight:bold; cursor:pointer; font-family:"Microsoft Yahei"; font-size:20px; font-weight:normal;letter-spacing: 3px; margin-left:5px;}
:root.gradient{filter:none;}
.ss_input .reset2{}
.ss_input .reset_hui{}
body{font:12px/1.5 Arial, Helvetica, sans-serif; color:#666666; }

.sea_tab .lh .keywords.txt{width:573px;}
/******** duxiu ********/
*{margin:0px; padding:0px;}
body{font:12px/1.5 新宋体; color:#243840;}
.searchBox_blyun{margin:0px; padding:0px; font:12px/1.5  新宋体; color:#243840;   }
.searchBox_blyun *{margin:0px; padding:0px;}
.searchBox_blyun ul{list-style-type:none;}
.searchBox_blyun input{vertical-align:middle; font:12px  新宋体; color:#243840;}
.searchBox_blyun a{color:#243840; text-decoration:none;}
.searchBox_blyun a:hover{color:#e75822;text-decoration:none;}
.searchBox_blyun .clearfix{overflow:hidden; zoom:1;}
.searchBox_blyun .clear{clear:both; height:0px; font-size:0px; line-height:0px; overflow:hidden;}
.searchBox_blyun .inner1_searchBox{}
.searchBox_blyun .inner2_searchBox{ overflow:hidden;}
.searchBox_blyun .sTab{ margin-left:5px;}
.searchBox_blyun .sTab li{float:left; margin-right:8px; display:inline; font-size:13px;}
.searchBox_blyun .sTab li.on a{font-weight:bold; color:#e75822;}
.searchBox_blyun .sTab li.on a:hover{text-decoration:none;}
.searchBox_blyun .sInput input{float:left;}
.searchBox_blyun .stxt{width: 576px;height: 36px;line-height: 34px;padding: 0px 10px;border: 2px #fff solid;color: #fff;font-size: 14px;float: left;
font-family: "Microsoft Yahei";background: transparent;}
.searchBox_blyun input.sbtn{width: 92px;
height: 42px;
background: url(../images/btn2.png);
border: 0;
text-align: center;
color: #FFF;
font-weight: bold;
cursor: pointer;
font-family: "Microsoft Yahei";
font-size: 20px;
font-weight: normal;
letter-spacing: 3px;
margin-left: 5px; }
.searchBox_blyun .cn{ display:inline;}
.searchBox_blyun .en{}
.searchBox_blyun .sTip{float:left; height:28px; position:relative; margin:-1px 0px 0px 4px; line-height:14px; display:inline;}
.searchBox_blyun .sTip td{height:27px;}
.searchBox_blyun .sTip a{text-decoration:underline;}
.searchBox_blyun .sLabel{ float:left; width:315px; margin-top:2px; margin-left:7px;}
.searchBox_blyun .sLabel label{margin-right:5px; *margin-right:5px;}
.searchBox_blyun .sLabel input{margin:0px 3px 3px 0px; *margin:0px 1px 3px 0px;}






